# suppress inspection "UnusedProperty" for whole file
redis.reqlimit=sdtool:mall:reqlimit
redis.authcode=sdtool:mall:authcode
redis.sessions=sdtool:mall:sessions
#多租户多工厂信息
redis.platform.supplier=sdtool:mall:platform:supplier:info
redis.platform.supplier.sharding.key=sdtool:mall:platform:supplier:sharding
redis.platform.supplier.itemcode=sdtool:mall:platform:supplier:itemcode
redis.erp.access.token.value=sdtool:mall:erp:access:token:value
redis.erp.access.token.date=sdtool:mall:erp:access:token:date
#单个redis节点的分布式锁
redis.lock=sdtool:mall:lock
redis.dept=sdtool:mall:sysdept
redis.account.erp.check=sdtool:mall:account:check:erp
redis.account.mall.check=sdtool:mall:account:check:mall
#存储所有的系统功能，以hash结构存储，如果内存占用高，可把key写成纯数字
redis.sysactions=sdtool:mall:sysactions
#存储所有的系统菜单，以hash结构存储，如果内存占用高，可把key写成纯数字
redis.sysmenus=sdtool:mall:sysmenus
#存储所有的系统角色，以hash结构存储，如果内存占用高，可把key写成纯数字
redis.sysroles=sdtool:mall:sysroles
redis.sysrolemenus=sdtool:mall:sysrolemenus
#存储角色的菜单和功能
redis.sysroleactions=sdtool:mall:sysroleactions
#存储用户角色，每个用户一个键值
#当前服务端未保存用户和session的对应关系，导致无法快速获取用户的角色关系
#这里在首次从数据库中获取时进行存储，在修改员工档案的时候删除键值并修改
redis.sysuserrole=sdtool:mall:sysuserrole
redis.erp.dicttype=sdtool:mall:erp:dicttype
#系统配置
redis.configvalue=sdtool:mall:configvalue
#字典数据
redis.dicttype=sdtool:mall:dicttype
redis.dictdata=sdtool:mall:dictdata
redis.site.content=sdtool:mall:site:content
#业务脚本
redis.businessscript=sdtool:mall:businessscript
redis.scriptcompile=sdtool:mall:scriptcompile
#分厂信息
redis.company.info=sdtool:mall:company:info
#科目档案
redis.erp.finance.account=sdtool:mall:erp:finance:account
#消息类型
redis.erp.noticemessage=sdtool:mall:noticemessage
redis.erp.usernoticemessage=sdtool:mall:usernoticemessage
redis.erp.pay.tradeno=sdtool:mall:erp:pay:tradeno
#消息组前缀
redis.erp.noticemsggroup=sdtool:mall:noticemsggroup
#登录用户，一直记录，用户登录则记录下信息
redis.erp.loginuser=sdtool:mall:loginuser
redis.erp.onlineuser=sdtool:mall:onlineuser
redis.erp.personconfig=sdtool:mall:personconfig
redis.formtoken=sdtool:mall:formtoken
redis.formtokenex=sdtool:mall:formtokenex
#仪表盘
redis.cardpanel=sdtool:mall:cardpanel
#业务锁定数据
redis.erplock.data=sdtool:mall:erplock:data
redis.erplock.userdata=sdtool:mall:erplock:userdata
redis.erplock.exclusivelockpart=sdtool:mall:erplock:exclusivelockpart
redis.erp.machineonwork=sdtool:mall:erp:machineonwork
#查询统计
redis.erp.inquireinfo=sdtool:mall:erp:inquireinfo
redis.erp.product.parameter=sdtool:mall:erp:product:parameter
redis.erp.product.center.parameter=sdtool:mall:erp:product:center:parameter
redis.erp.product.info=sdtool:mall:erp:product:info
redis.erp.product.detail=sdtool:mall:erp:product:detail
redis.erp.product.type=sdtool:mall:erp:product:type
redis.erp.product.pagePrice=sdtool:mall:erp:product:pagePrice
redis.erp.product.example.image=sdtool:mall:erp:product:exampleImage
redis.erp.product.room=sdtool:mall:erp:product:room
#单据打印次数
redis.erp.itemprintcount=sdtool:mall:print:printcount
redis.erp.order.cycle.item=sdtool:mall:erp:cycle:item:order
redis.erp.print.bill.cycle.item=sdtool:mall:erp:cycle:item:printBill
#施工单版心尺寸
redis.erp.breedplatesize=sdtool:mall:erp:breedplatesize
#专版施工单拼版任务
redis.erp.version.exclusivetask=sdtool:mall:version:exclusivetask
redis.erp.spliceworkcount=sdtool:mall:erp:spliceworkcount
redis.erp.printbillmessage=sdtool:mall:erp:printbillmessage
redis.erp.print.breed.message=sdtool:mall:erp:print:breed:message
#施工单版本号
redis.erp.version.printbill=sdtool:mall:erp:version:printbill
redis.erp.develop.client=sdtool:mall:erp:developclient
redis.erp.develop.client.code=sdtool:mall:erp:developclientcode
#机型机台
redis.erp.machine.type=sdtool:mall:erp:machine:type
redis.erp.machine.info=sdtool:mall:erp:machine:info
#数据锁定
redis.erp.client.industry.info=sdtool:mall:erp:client:industry:info
redis.erp.client.moneybalance=sdtool:mall:erp:client:balance:clientmoney
redis.erp.client.clientlevel=sdtool:mall:erp:client:clientlevel
#纸张品牌
redis.erp.paper.brand=sdtool:mall:erp:paper:brand
#纸张开数档案
redis.erp.paper.cut.info=sdtool:mall:erp:paper:cut:info
redis.erp.paper.cut.size.info=sdtool:mall:erp:paper:cut:size:info
#辅料类型
redis.erp.material.type=sdtool:mall:erp:material:type
#辅料纸张数量库存
redis.erp.material.qty.balance=sdtool:mall:erp:balance:material:qty
#纸张与辅料入库的总金额和总数量，方便后续计算加权平均
redis.erp.material.stock.in.money=sdtool:mall:erp:balance:stock:in:money
redis.erp.material.stock.in.qty=sdtool:mall:erp:balance:stock:in:qty
#辅料纸张数量虚拟库存，用于预出库锁定，不存数据库
redis.erp.material.virtual.balance=sdtool:mall:erp:balance:material:virtual
#库房盘点状态
redis.erp.stock.check.status=sdtool:mall:erp:stock:check:status
#进销存单据定义
redis.erp.bill.define=sdtool:mall:erp:bill:define
#库房
redis.erp.stockroom=sdtool:mall:erp:stockroom
#版芯档案
redis.erp.plate.template=sdtool:mall:erp:plate:template
#版式标题
redis.erp.plate.title=sdtool:mall:erp:plate:title
#纸杯版芯档案
redis.erp.cup.plate.template=sdtool:mall:erp:cup:plate:template
#班组
redis.erp.work.team=sdtool:mall:erp:work:team
#班组人员
redis.erp.work.team.person=sdtool:mall:erp:work:team:person
#版印刷工序调度排序
redis.breedtask.schedule.sort=sdtool:mall:erp:breedtask:schedulesort
#异步处理施工单生命周期队列
redis.printbill.cycle.item=sdtool:mall:erp:printbill:cycle:item
#版任务的实时状态
redis.printbill.breed.taskStatus=sdtool:mall:erp:printbill:breed:taskstatus
#PDFMonitor使用
redis.pdf.printbilldetail=sdtool:mall:pdf:printbilldetail
redis.pdf.hadrebuildplate=sdtool:mall:pdf:hadrebuildplate
redis.pdf.voidprintbillid=sdtool:mall:pdf:voidprintbillid
redis.erp.order.batch.file.code=sdtool:mall:order:filecode
#数据锁定
redis.erp.working.product.info=sdtool:mall:erp:working:product:info
redis.erp.working.product.down=sdtool:mall:erp:working:product:down
redis.erp.working.mall.order=sdtool:mall:erp:working:mall:order
redis.erp.working.order.task=sdtool:mall:erp:working:order:task
#商城
redis.erp.mall.user=sdtool:mall:erp:mall:user
redis.erp.mall.user.social=sdtool:mall:erp:mall:social
redis.erp.mall.poster.location=sdtool:mall:erp:mallposterlocation
#用户级别
redis.erp.mall.user.level=sdtool:mall:erp:mall:user:level
#ERP订单版本号
redis.erp.version.order=sdtool:mall:erp:version:order
#发货通知版本号
redis.erp.version.deliver.inform=sdtool:mall:erp:version:deliver:inform
#订单应收版本号
redis.erp.version.receivable=sdtool:mall:erp:version:receivable
#修图人员上班
redis.image.designer=sdtool:mall:erp:image:designer:work:time
#修图分配方式，全局控制0或者没有表示自动分配，1手工分配
redis.image.designer.work.kind=sdtool:mall:erp:image:designer:work:kind
#修图人员上班状态
redis.image_designer_state=sdtool:mall:erp:image:designer:work:state
#修图人员排序
redis.image.designer.sort.num=sdtool:mall:erp:image:designer:sort:num
#修图人员P数
redis.designer.work.image.count=sdtool:mall:erp:image:designer:work:image:count
#修图人员暂停订单数
redis.designer.work.order.count=sdtool:mall:erp:image:designer:work:order:count
#订单修图分配情况
redis.order.image.dispatch.last=sdtool:mall:erp:image:designer:image:dispatch:last
#手动分配订单异步记录，先锁定，防止重复分配，修图记录完成后（包括修图人退回、完成、强制完成、校稿审核）从redis中删除
redis.order.image.manual.item=sdtool:mall:erp:image:designer:manual:item
#科目余额
redis.erp.account.money.balance=sdtool:mall:erp:balance:account:money
#科目最新账期
redis.erp.account.last.period=sdtool:mall:erp:account:last:period
#在线设计
redis.designer.design.template.edit=sdtool:mall:designer:design:template:edit
redis.designer.design.template.imposition=sdtool:mall:designer:design:template:imposition
redis.designer.design.template.session=sdtool:mall:designer:design:template:session
redis.designer.design.font=sdtool:mall:designer:design:font
redis.designer.sys.user.token=sdtool:mall:designer:sys:user:token
redis.designer.svg.task.list=sdtool:mall:designer:svg:task:list
redis.designer.pdf.callback.list=sdtool:mall:designer:pdf:callback:list
redis.designer.design.order.edit=sdtool:mall:designer:design:order:edit
redis.designer.design.order.imposition=sdtool:mall:designer:design:order:imposition